<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>快速参考</string>
	<key>10.title</key>
	<string>标签</string>
	<key>12T-ti-AaD.ibExternalAccessibilityDescription</key>
	<string>添加自定义元数据。</string>
	<key>12T-ti-AaD.ibShadowedToolTip</key>
	<string>添加自定义元数据。</string>
	<key>14.title</key>
	<string>状态</string>
	<key>164.label</key>
	<string>Message</string>
	<key>165.label</key>
	<string>剪辑库</string>
	<key>168.label</key>
	<string>便笺</string>
	<key>17.ibExternalAccessibilityDescription</key>
	<string>选择要显示的元数据和支持信息。</string>
	<key>170.label</key>
	<string>关键词</string>
	<key>172.label</key>
	<string>书签</string>
	<key>174.label</key>
	<string>批注</string>
	<key>191.title</key>
	<string>General</string>
	<key>20.title</key>
	<string>仅编辑器</string>
	<key>21.title</key>
	<string>剪辑库</string>
	<key>237.title</key>
	<string>标签</string>
	<key>260.ibExternalAccessibilityDescription</key>
	<string>添加批注。</string>
	<key>260.ibShadowedToolTip</key>
	<string>添加批注。</string>
	<key>264.title</key>
	<string>批注和脚注</string>
	<key>265.ibExternalAccessibilityDescription</key>
	<string>添加脚注。</string>
	<key>265.ibShadowedToolTip</key>
	<string>添加脚注。</string>
	<key>267.ibExternalAccessibilityDescription</key>
	<string>删除选定批注或脚注。</string>
	<key>267.ibShadowedToolTip</key>
	<string>删除选定批注或脚注。</string>
	<key>281.headerCell.title</key>
	<string>Description</string>
	<key>284.title</key>
	<string>提要</string>
	<key>30.title</key>
	<string>便笺</string>
	<key>31.title</key>
	<string>关键词</string>
	<key>32.title</key>
	<string>书签</string>
	<key>33.title</key>
	<string>自定义元数据</string>
	<key>346.ibExternalAccessibilityDescription</key>
	<string>删除选定关键字。</string>
	<key>346.ibShadowedToolTip</key>
	<string>删除选定关键字。</string>
	<key>347.ibExternalAccessibilityDescription</key>
	<string>显示其他关键字选项。</string>
	<key>350.title</key>
	<string>清除菜单</string>
	<key>358.ibExternalAccessibilityDescription</key>
	<string>添加关键字。</string>
	<key>358.ibShadowedToolTip</key>
	<string>添加关键字。</string>
	<key>418.headerCell.title</key>
	<string>关键词</string>
	<key>428.title</key>
	<string>添加关键字</string>
	<key>429.title</key>
	<string>显示项目关键字</string>
	<key>430.title</key>
	<string>添加关键字</string>
	<key>449.title</key>
	<string>关键词</string>
	<key>582.label</key>
	<string>元数据</string>
	<key>587.title</key>
	<string>自定义元数据</string>
	<key>615.title</key>
	<string>批注/脚注</string>
	<key>B3v-Ze-9kc.headerCell.title</key>
	<string>Description</string>
	<key>FMH-6X-5Zo.label</key>
	<string>文本</string>
	<key>FYz-CJ-aaL.ibExternalAccessibilityDescription</key>
	<string>显示其他关键字选项。</string>
	<key>IiF-xC-gMh.title</key>
	<string>索引卡图像</string>
	<key>RjN-01-aSm.title</key>
	<string>撷取快照</string>
	<key>XeO-nF-Zm0.ibExternalAccessibilityDescription</key>
	<string>切换拆分方向。</string>
	<key>XeO-nF-Zm0.ibShadowedToolTip</key>
	<string>切换拆分方向。</string>
	<key>Z26-nj-OAu.title</key>
	<string>在活页夹中显示</string>
	<key>Z4L-PH-z3d.ibExternalAccessibilityDescription</key>
	<string>删除选定书签。</string>
	<key>Z4L-PH-z3d.ibShadowedToolTip</key>
	<string>删除选定书签。</string>
	<key>Zcc-E5-bgN.ibExternalAccessibilityDescription</key>
	<string>新建文档并将其添加为书签。</string>
	<key>Zcc-E5-bgN.ibShadowedToolTip</key>
	<string>新建文档并将其添加为书签。</string>
	<key>cFM-k0-z87.label</key>
	<string>媒体</string>
	<key>gV6-Zm-c9k.title</key>
	<string>书签</string>
	<key>mtA-HQ-qh7.ibExternalAccessibilityDescription</key>
	<string>删除选定书签。</string>
	<key>mtA-HQ-qh7.ibShadowedToolTip</key>
	<string>删除选定书签。</string>
	<key>r3m-NM-rTe.title</key>
	<string>便笺</string>
	<key>raY-e3-UIn.ibExternalAccessibilityDescription</key>
	<string>书签选项。</string>
	<key>raY-e3-UIn.ibShadowedToolTip</key>
	<string>书签选项。</string>
	<key>ua3-Og-brH.label</key>
	<string>语系</string>
	<key>ulp-de-GbS.title</key>
	<string>清除菜单</string>
	<key>vG9-UH-oKU.ibExternalAccessibilityDescription</key>
	<string>暂停时略微回卷媒体。</string>
	<key>vG9-UH-oKU.ibShadowedToolTip</key>
	<string>暂停时回卷。</string>
	<key>vYR-XR-59z.label</key>
	<string>空)</string>
	<key>x0b-4r-bTd.ibShadowedToolTip</key>
	<string>显示或隐藏项目书签。</string>
	<key>yeT-oZ-NO9.title</key>
	<string>书签</string>
</dict>
</plist>
